IdM Client Tools workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) 389-ds-base 2.0.11-3.el9 aarch64 11.8 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) 389-ds-base-libs 2.0.11-3.el9 aarch64 4.2 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) NetworkManager 1:1.36.0-0.2.el9 aarch64 5.9 MB Required by:
  • cockpit-system-258-1.el9.noarch
  • dracut-network-055-10.git20210824.el9.aarch64
Suggested by:
  • dracut-network-055-10.git20210824.el9.aarch64
(dependency) NetworkManager-libnm 1:1.36.0-0.2.el9 aarch64 8.9 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
(dependency) acl 2.3.1-3.el9 aarch64 320.5 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • systemd-249-9.el9.aarch64
(required) adcli 0.9.1-7.el9 aarch64 357.6 kB
(dependency) alsa-lib 1.2.5.1-2.el9 aarch64 1.5 MB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • java-11-openjdk-devel-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • p11-kit-trust-0.24.0-4.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
(dependency) ant 1.10.9-7.el9 noarch 461.1 kB Required by:
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
(dependency) ant-lib 1.10.9-7.el9 noarch 2.2 MB Required by:
  • ant-1.10.9-7.el9.noarch
(dependency) apache-commons-cli 1.4-16.el9 noarch 91.5 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) apache-commons-codec 1.15-6.el9 noarch 391.1 kB Required by:
  • httpcomponents-client-4.5.13-2.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) apache-commons-io 1:2.8.0-7.el9 noarch 365.9 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) apache-commons-lang3 3.12.0-5.el9 noarch 696.7 kB Required by:
  • jss-5.0.1-2.el9.aarch64
  • pki-base-java-11.0.1-2.el9.noarch
  • tomcatjss-8.0.0-1.el9.noarch
(dependency) apache-commons-logging 1.2-29.el9 noarch 174.5 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) apache-commons-net 3.6-14.el9 noarch 339.1 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) apr 1.7.0-10.5.el9 aarch64 297.2 kB Required by:
  • apr-util-1.6.1-20.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
(dependency) apr-util 1.6.1-20.el9 aarch64 224.2 kB Required by:
  • apr-util-bdb-1.6.1-20.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
(dependency) apr-util-bdb 1.6.1-20.el9 aarch64 67.4 kB Required by:
  • apr-util-1.6.1-20.el9.aarch64
(dependency) audit-libs 3.0.5-5.el9 aarch64 291.9 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) augeas-libs 1.12.1-0.2.git18558bb.el9 aarch64 1.2 MB Required by:
  • python3-augeas-0.5.0-25.el9.noarch
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) authselect 1.2.3-7.el9 aarch64 165.9 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
(dependency) authselect-libs 1.2.3-7.el9 aarch64 912.3 kB Required by:
  • authselect-1.2.3-7.el9.aarch64
(dependency) autofs 1:5.1.7-24.el9 aarch64 1.9 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
(dependency) avahi-libs 0.8-11.el9 aarch64 231.2 kB Required by:
  • cups-libs-1:2.3.3op2-10.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.aarch64
(dependency) bash 5.1.8-4.el9 aarch64 7.4 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • authselect-1.2.3-7.el9.aarch64
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • bzip2-1.0.8-8.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • certmonger-0.79.14-5.el9.aarch64
  • chrony-4.1-3.el9.aarch64
  • copy-jdk-configs-4.0-3.el9.noarch
  • cracklib-2.9.6-27.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • cronie-anacron-1.5.7-5.el9.aarch64
  • crontabs-1.11-26.20190603git.el9.noarch
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-2.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • dracut-network-055-10.git20210824.el9.aarch64
  • dracut-squash-055-10.git20210824.el9.aarch64
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glibc-common-2.34-8.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • grub2-common-1:2.06-13.el9.noarch
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
  • grubby-8.40-54.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • hostname-3.23-6.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-filesystem-2.4.51-3.el9.noarch
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-client-epn-4.9.6-9.el9.aarch64
  • ipa-healthcheck-0.9-3.el9.noarch
  • ipa-selinux-4.9.6-9.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • ipa-server-common-4.9.6-9.el9.noarch
  • iproute-5.13.0-5.el9.aarch64
  • iputils-20210202-7.el9.aarch64
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-devel-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • kbd-2.4.0-7.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • keyutils-1.6.1-4.el9.aarch64
  • kmod-28-7.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libwbclient-4.14.5-103.el9.aarch64
  • lksctp-tools-1.0.18-11.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • nss-softokn-freebl-3.71.0-3.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • openssl-1:3.0.0-4.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • p11-kit-trust-0.24.0-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pki-acme-11.0.1-2.el9.noarch
  • pki-base-11.0.1-2.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
  • pki-tools-11.0.1-2.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • python3-argcomplete-1.12.0-5.el9.noarch
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • rpm-4.16.1.3-7.el9.aarch64
  • samba-common-4.14.5-103.el9.noarch
  • selinux-policy-34.1.19-1.el9.noarch
  • selinux-policy-targeted-34.1.19-1.el9.noarch
  • softhsm-2.6.1-7.el9.2.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-rpm-macros-249-9.el9.noarch
  • systemd-udev-249-9.el9.aarch64
  • tlog-12-1.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • xalan-j2-2.7.2-10.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
  • xml-common-0.6.3-58.el9.noarch
  • xml-commons-resolver-1.2-36.el9.noarch
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
  • xz-5.2.5-7.el9.aarch64
(dependency) bind-libs 32:9.16.20-2.el9 aarch64 3.5 MB Required by:
  • bind-utils-32:9.16.20-2.el9.aarch64
(dependency) bind-license 32:9.16.20-2.el9 noarch 18.1 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
(dependency) bind-utils 32:9.16.20-2.el9 aarch64 974.5 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
Recommended by:
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) bzip2 1.0.8-8.el9 aarch64 173.4 kB Required by:
  • sos-4.2-6.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 aarch64 72.7 kB Required by:
  • bzip2-1.0.8-8.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) c-ares 1.17.1-5.el9 aarch64 292.9 kB Required by:
  • sssd-common-2.5.2-5.el9.aarch64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • glib-networking-2.68.3-1.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • openssl-libs-1:3.0.0-4.el9.aarch64
  • python3-pip-wheel-21.2.3-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(dependency) centos-logos-httpd 90.4-1.el9 noarch 449.9 kB Required by:
  • httpd-2.4.51-3.el9.aarch64
(dependency) centos-logos-ipa 90.4-1.el9 noarch 26.9 kB Required by:
  • ipa-server-common-4.9.6-9.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(required) certmonger 0.79.14-5.el9 aarch64 2.6 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) checkpolicy 3.3-1.el9 aarch64 1.4 MB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) chkconfig 1.20-2.el9 aarch64 787.4 kB Required by:
  • pki-servlet-4.0-api-1:9.0.43-4.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
(dependency) chrony 4.1-3.el9 aarch64 629.6 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) cockpit-bridge 258-1.el9 aarch64 940.3 kB Required by:
  • cockpit-system-258-1.el9.noarch
(required) cockpit-session-recording 11-1.el9 noarch 7.4 MB
(dependency) cockpit-system 258-1.el9 noarch 3.3 MB Required by:
  • cockpit-session-recording-11-1.el9.noarch
(dependency) copy-jdk-configs 4.0-3.el9 noarch 19.3 kB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) coreutils 8.32-31.el9 aarch64 8.2 MB Required by:
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • cockpit-system-258-1.el9.noarch
  • cronie-1.5.7-5.el9.aarch64
  • cronie-anacron-1.5.7-5.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • javapackages-tools-6.0.0-3.el9.noarch
  • kexec-tools-2.0.22-14.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • openssl-1:3.0.0-4.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
  • policycoreutils-3.3-2.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • rpm-4.16.1.3-7.el9.aarch64
  • selinux-policy-34.1.19-1.el9.noarch
  • selinux-policy-targeted-34.1.19-1.el9.noarch
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) coreutils-common 8.32-31.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-31.el9.aarch64
(dependency) cpio 2.13-16.el9 aarch64 1.0 MB Required by:
  • dracut-055-10.git20210824.el9.aarch64
(dependency) cracklib 2.9.6-27.el9 aarch64 421.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • cracklib-dicts-2.9.6-27.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cracklib-dicts 2.9.6-27.el9 aarch64 9.4 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cronie 1.5.7-5.el9 aarch64 333.9 kB Required by:
  • cronie-anacron-1.5.7-5.el9.aarch64
Recommended by:
  • crontabs-1.11-26.20190603git.el9.noarch
(dependency) cronie-anacron 1.5.7-5.el9 aarch64 73.5 kB Required by:
  • cronie-1.5.7-5.el9.aarch64
  • ipa-healthcheck-0.9-3.el9.noarch
(dependency) crontabs 1.11-26.20190603git.el9 noarch 20.8 kB Required by:
  • cronie-anacron-1.5.7-5.el9.aarch64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • gnutls-3.7.2-8.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • openssl-libs-1:3.0.0-4.el9.aarch64
(dependency) crypto-policies-scripts 20211115-1.git70de135.el9 noarch 215.6 kB Required by:
  • nss-3.71.0-3.el9.aarch64
(dependency) cryptsetup-libs 2.4.1-1.el9 aarch64 1.8 MB Required by:
  • systemd-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
(dependency) cups-libs 1:2.3.3op2-10.el9 aarch64 731.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) curl 7.76.1-14.el9 aarch64 681.6 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • rpm-4.16.1.3-7.el9.aarch64
(dependency) cyrus-sasl-gssapi 2.1.27-17.el9 aarch64 68.3 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • adcli-0.9.1-7.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
(dependency) cyrus-sasl-lib 2.1.27-17.el9 aarch64 2.3 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • cyrus-sasl-plain-2.1.27-17.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • openldap-clients-2.4.59-3.el9.aarch64
(dependency) cyrus-sasl-md5 2.1.27-17.el9 aarch64 136.7 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) cyrus-sasl-plain 2.1.27-17.el9 aarch64 135.8 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) dbus 1:1.12.20-5.el9 aarch64 0.0 B Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) dbus-broker 28-5.el9 aarch64 422.2 kB Required by:
  • dbus-1:1.12.20-5.el9.aarch64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.aarch64
(dependency) dbus-libs 1:1.12.20-5.el9 aarch64 361.1 kB Required by:
  • avahi-libs-0.8-11.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • dbus-tools-1:1.12.20-5.el9.aarch64
  • mod_lookup_identity-1.0.0-15.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • python3-dbus-1.2.18-2.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) dbus-tools 1:1.12.20-5.el9 aarch64 306.9 kB Required by:
  • certmonger-0.79.14-5.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) device-mapper 9:1.02.181-2.el9 aarch64 436.5 kB Required by:
  • device-mapper-libs-9:1.02.181-2.el9.aarch64
(dependency) device-mapper-libs 9:1.02.181-2.el9 aarch64 448.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • device-mapper-9:1.02.181-2.el9.aarch64
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) diffutils 3.7-12.el9 aarch64 1.5 MB Required by:
  • policycoreutils-3.3-2.el9.aarch64
(dependency) dracut 055-10.git20210824.el9 aarch64 1.3 MB Required by:
  • dracut-network-055-10.git20210824.el9.aarch64
  • dracut-squash-055-10.git20210824.el9.aarch64
  • grub2-tools-1:2.06-13.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
(dependency) dracut-network 055-10.git20210824.el9 aarch64 180.4 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
(dependency) dracut-squash 055-10.git20210824.el9 aarch64 2.8 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
(dependency) e2fsprogs-libs 1.46.2-2.el9 aarch64 571.4 kB Required by:
  • quota-1:4.06-6.el9.aarch64
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
(dependency) elfutils-libelf 0.186-1.el9 aarch64 1.0 MB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) elfutils-libs 0.186-1.el9 aarch64 682.4 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) ethtool 2:5.10-4.el9 aarch64 609.6 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
(dependency) expat 2.2.10-4.el9 aarch64 312.0 kB Required by:
  • apr-util-1.6.1-20.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) file 5.39-8.el9 aarch64 140.5 kB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
(dependency) file-libs 5.39-8.el9 aarch64 7.7 MB Required by:
  • file-5.39-8.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
(dependency) findutils 1:4.8.0-5.el9 aarch64 1.7 MB Required by:
  • authselect-libs-1.2.3-7.el9.aarch64
  • copy-jdk-configs-4.0-3.el9.noarch
  • dracut-055-10.git20210824.el9.aarch64
  • grubby-8.40-54.el9.aarch64
  • javapackages-tools-6.0.0-3.el9.noarch
(dependency) fontawesome-fonts 1:4.7.0-13.el9 noarch 296.6 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) fontconfig 2.13.94-2.el9 aarch64 1.3 MB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontawesome-fonts-1:4.7.0-13.el9.noarch
  • fontconfig-2.13.94-2.el9.aarch64
  • open-sans-fonts-1.10-16.el9.noarch
(dependency) freetype 2.10.4-6.el9 aarch64 812.9 kB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
(dependency) fstrm 0.6.1-3.el9 aarch64 70.7 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
(dependency) fuse-libs 2.9.9-14.el9 aarch64 357.8 kB Required by:
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
(dependency) gawk 5.1.0-5.el9 aarch64 2.3 MB Required by:
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • selinux-policy-34.1.19-1.el9.noarch
(dependency) gdbm-libs 1:1.19-4.el9 aarch64 169.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) gettext 0.21-7.el9 aarch64 5.8 MB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
(dependency) gettext-libs 0.21-7.el9 aarch64 1.0 MB Required by:
  • gettext-0.21-7.el9.aarch64
(dependency) giflib 5.2.1-9.el9 aarch64 129.9 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) glib-networking 2.68.3-1.el9 aarch64 640.7 kB Required by:
  • cockpit-bridge-258-1.el9.aarch64
(dependency) glib2 2.68.4-3.el9 aarch64 13.2 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • NetworkManager-libnm-1:1.36.0-0.2.el9.aarch64
  • cockpit-bridge-258-1.el9.aarch64
  • glib-networking-2.68.3-1.el9.aarch64
  • gsettings-desktop-schemas-40.0-4.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • json-glib-1.6.6-1.el9.aarch64
  • libipa_hbac-2.5.2-5.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • polkit-pkla-compat-0.1-21.el9.aarch64
  • python3-dbus-1.2.18-2.el9.aarch64
  • python3-libipa_hbac-2.5.2-5.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) glibc 2.34-8.el9 aarch64 6.1 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • NetworkManager-libnm-1:1.36.0-0.2.el9.aarch64
  • acl-2.3.1-3.el9.aarch64
  • adcli-0.9.1-7.el9.aarch64
  • alsa-lib-1.2.5.1-2.el9.aarch64
  • alternatives-1.20-2.el9.aarch64
  • apr-1.7.0-10.5.el9.aarch64
  • apr-util-1.6.1-20.el9.aarch64
  • apr-util-bdb-1.6.1-20.el9.aarch64
  • audit-libs-3.0.5-5.el9.aarch64
  • augeas-libs-1.12.1-0.2.git18558bb.el9.aarch64
  • authselect-1.2.3-7.el9.aarch64
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • avahi-libs-0.8-11.el9.aarch64
  • bash-5.1.8-4.el9.aarch64
  • bind-libs-32:9.16.20-2.el9.aarch64
  • bind-utils-32:9.16.20-2.el9.aarch64
  • bzip2-1.0.8-8.el9.aarch64
  • bzip2-libs-1.0.8-8.el9.aarch64
  • c-ares-1.17.1-5.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • checkpolicy-3.3-1.el9.aarch64
  • chkconfig-1.20-2.el9.aarch64
  • chrony-4.1-3.el9.aarch64
  • cockpit-bridge-258-1.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • cpio-2.13-16.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • cronie-anacron-1.5.7-5.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • cups-libs-1:2.3.3op2-10.el9.aarch64
  • curl-7.76.1-14.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • cyrus-sasl-plain-2.1.27-17.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • dbus-tools-1:1.12.20-5.el9.aarch64
  • device-mapper-9:1.02.181-2.el9.aarch64
  • device-mapper-libs-9:1.02.181-2.el9.aarch64
  • diffutils-3.7-12.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • e2fsprogs-libs-1.46.2-2.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • ethtool-2:5.10-4.el9.aarch64
  • expat-2.2.10-4.el9.aarch64
  • file-5.39-8.el9.aarch64
  • file-libs-5.39-8.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • fstrm-0.6.1-3.el9.aarch64
  • fuse-libs-2.9.9-14.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gdbm-libs-1:1.19-4.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • giflib-5.2.1-9.el9.aarch64
  • glib-networking-2.68.3-1.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • glibc-common-2.34-8.el9.aarch64
  • glibc-minimal-langpack-2.34-8.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • gnutls-3.7.2-8.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
  • grubby-8.40-54.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • gzip-1.10-8.el9.aarch64
  • harfbuzz-2.7.4-5.el9.aarch64
  • hostname-3.23-6.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • iputils-20210202-7.el9.aarch64
  • jansson-2.14-1.el9.aarch64
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-devel-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • json-c-0.14-11.el9.aarch64
  • json-glib-1.6.6-1.el9.aarch64
  • jss-5.0.1-2.el9.aarch64
  • kbd-2.4.0-7.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • keyutils-1.6.1-4.el9.aarch64
  • keyutils-libs-1.6.1-4.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-pkinit-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
  • lcms2-2.12-3.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libXau-1.0.9-8.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libassuan-2.5.5-3.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libbasicobjects-0.1.1-51.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • libbrotli-1.0.9-6.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libcap-ng-0.8.2-6.el9.aarch64
  • libcollection-0.7.0-51.el9.aarch64
  • libcom_err-1.46.2-2.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libdb-5.3.28-53.el9.aarch64
  • libdb-utils-5.3.28-53.el9.aarch64
  • libdhash-0.5.0-51.el9.aarch64
  • libeconf-0.4.1-2.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • libev-4.33-5.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libgcrypt-1.9.3-5.el9.aarch64
  • libgomp-11.2.1-6.1.el9.aarch64
  • libgpg-error-1.42-4.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libini_config-1.3.1-51.el9.aarch64
  • libipa_hbac-2.5.2-5.el9.aarch64
  • libjpeg-turbo-2.0.90-5.el9.aarch64
  • libkadm5-1.19.1-12.el9.aarch64
  • libkcapi-1.3.1-3.el9.aarch64
  • libkcapi-hmaccalc-1.3.1-3.el9.aarch64
  • libksba-1.5.1-4.el9.aarch64
  • libldb-2.3.0-6.el9.aarch64
  • libmaxminddb-1.5.2-3.el9.aarch64
  • libmnl-1.0.4-15.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libndp-1.8-4.el9.aarch64
  • libnfsidmap-1:2.5.4-5.el9.aarch64
  • libnghttp2-1.43.0-5.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • libnsl2-1.3.0-4.el9.aarch64
  • libpath_utils-0.2.1-51.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • libref_array-0.1.5-51.el9.aarch64
  • libseccomp-2.5.2-2.el9.aarch64
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • libsepol-3.3-2.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libsmartcols-2.37.2-1.el9.aarch64
  • libss-1.46.2-2.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libsss_autofs-2.5.2-5.el9.aarch64
  • libsss_certmap-2.5.2-5.el9.aarch64
  • libsss_idmap-2.5.2-5.el9.aarch64
  • libsss_nss_idmap-2.5.2-5.el9.aarch64
  • libstdc++-11.2.1-6.1.el9.aarch64
  • libtalloc-2.3.2-5.el9.aarch64
  • libtasn1-4.16.0-7.el9.aarch64
  • libtdb-1.4.3-10.el9.aarch64
  • libtevent-0.11.0-1.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
  • libunistring-0.9.10-15.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libuuid-2.37.2-1.el9.aarch64
  • libuv-1:1.42.0-1.el9.aarch64
  • libverto-0.3.2-3.el9.aarch64
  • libverto-libev-0.3.2-3.el9.aarch64
  • libwbclient-4.14.5-103.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
  • libxcrypt-4.4.18-3.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • libxslt-1.1.34-7.el9.aarch64
  • libyaml-0.2.5-7.el9.aarch64
  • libzstd-1.5.0-2.el9.aarch64
  • lksctp-tools-1.0.18-11.el9.aarch64
  • lmdb-libs-0.9.29-3.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • lua-5.4.2-4.el9.aarch64
  • lua-libs-5.4.2-4.el9.aarch64
  • lua-posix-35.0-5.el9.aarch64
  • lz4-libs-1.9.3-5.el9.aarch64
  • lzo-2.10-7.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • mod_auth_gssapi-1.6.3-7.el9.aarch64
  • mod_lookup_identity-1.0.0-15.el9.aarch64
  • mod_session-2.4.51-3.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • npth-1.6-8.el9.aarch64
  • nspr-4.32.0-5.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • nss-softokn-3.71.0-3.el9.aarch64
  • nss-softokn-freebl-3.71.0-3.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • nss-tools-3.71.0-3.el9.aarch64
  • nss-util-3.71.0-3.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • openldap-clients-2.4.59-3.el9.aarch64
  • openldap-compat-2.4.59-3.el9.aarch64
  • openssl-1:3.0.0-4.el9.aarch64
  • openssl-libs-1:3.0.0-4.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • p11-kit-0.24.0-4.el9.aarch64
  • p11-kit-trust-0.24.0-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre2-10.37-3.el9.1.aarch64
  • perl-B-1.80-479.el9.aarch64
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-IO-1.43-479.el9.aarch64
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-mro-1.23-479.el9.aarch64
  • perl-threads-1:2.25-460.el9.aarch64
  • perl-threads-shared-1.61-460.el9.aarch64
  • pki-symkey-11.0.1-2.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • polkit-pkla-compat-0.1-21.el9.aarch64
  • popt-1.18-8.el9.aarch64
  • procps-ng-3.3.17-4.el9.aarch64
  • protobuf-c-1.3.3-9.el9.aarch64
  • psmisc-23.4-3.el9.aarch64
  • python3-3.9.9-2.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • python3-cffi-1.14.5-4.el9.aarch64
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-dbus-1.2.18-2.el9.aarch64
  • python3-gssapi-1.6.9-5.el9.aarch64
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-libipa_hbac-2.5.2-5.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • python3-lxml-4.6.3-5.el9.aarch64
  • python3-markupsafe-1.1.1-12.el9.aarch64
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
  • python3-netifaces-0.10.6-15.el9.aarch64
  • python3-psutil-5.8.0-11.el9.aarch64
  • python3-pyyaml-5.4.1-4.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • python3-sss-murmur-2.5.2-5.el9.aarch64
  • python3-systemd-234-18.el9.aarch64
  • quota-1:4.06-6.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • rpm-4.16.1.3-7.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
  • snappy-1.1.8-8.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • sscg-3.0.0-4.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
  • tlog-12-1.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
  • which-2.21-27.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
  • xz-libs-5.2.5-7.el9.aarch64
  • zlib-1.2.11-31.el9.aarch64
(dependency) glibc-common 2.34-8.el9 aarch64 1.2 MB Required by:
  • glibc-2.34-8.el9.aarch64
  • glibc-minimal-langpack-2.34-8.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-8.el9 aarch64 0.0 B Required by:
  • glibc-2.34-8.el9.aarch64
Suggested by:
  • glibc-2.34-8.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gnutls-3.7.2-8.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • nettle-3.7.3-2.el9.aarch64
(dependency) gnupg2 2.3.3-1.el9 aarch64 9.3 MB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) gnutls 3.7.2-8.el9 aarch64 2.8 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • NetworkManager-libnm-1:1.36.0-0.2.el9.aarch64
  • chrony-4.1-3.el9.aarch64
  • cups-libs-1:2.3.3op2-10.el9.aarch64
  • glib-networking-2.68.3-1.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) graphite2 1.3.14-9.el9 aarch64 239.8 kB Required by:
  • harfbuzz-2.7.4-5.el9.aarch64
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • cockpit-system-258-1.el9.noarch
  • dracut-055-10.git20210824.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
(dependency) groff-base 1.22.4-10.el9 aarch64 4.1 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) grub2-common 1:2.06-13.el9 noarch 5.2 MB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
(dependency) grub2-tools 1:2.06-13.el9 aarch64 7.1 MB Required by:
  • grubby-8.40-54.el9.aarch64
(dependency) grub2-tools-minimal 1:2.06-13.el9 aarch64 3.3 MB Required by:
  • grubby-8.40-54.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
(dependency) grubby 8.40-54.el9 aarch64 116.1 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
Recommended by:
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
(dependency) gsettings-desktop-schemas 40.0-4.el9 aarch64 4.5 MB Required by:
  • glib-networking-2.68.3-1.el9.aarch64
(required) gssproxy 0.8.4-4.el9 aarch64 275.4 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) gzip 1.10-8.el9 aarch64 388.7 kB Required by:
  • cracklib-2.9.6-27.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • perl-IO-Zlib-1:1.11-4.el9.noarch
(dependency) harfbuzz 2.7.4-5.el9 aarch64 1.7 MB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) hostname 3.23-6.el9 aarch64 89.5 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
(dependency) httpcomponents-client 4.5.13-2.el9 noarch 839.5 kB Required by:
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) httpcomponents-core 4.4.13-6.el9 noarch 1.1 MB Required by:
  • httpcomponents-client-4.5.13-2.el9.noarch
(dependency) httpd 2.4.51-3.el9 aarch64 9.0 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • ipa-server-common-4.9.6-9.el9.noarch
  • mod_auth_gssapi-1.6.3-7.el9.aarch64
  • mod_lookup_identity-1.0.0-15.el9.aarch64
  • mod_session-2.4.51-3.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
(dependency) httpd-filesystem 2.4.51-3.el9 noarch 400.0 B Required by:
  • httpd-2.4.51-3.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
(dependency) httpd-tools 2.4.51-3.el9 aarch64 444.6 kB Required by:
  • httpd-2.4.51-3.el9.aarch64
(dependency) ipa-client 4.9.6-9.el9 aarch64 336.2 kB Required by:
  • ipa-client-epn-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) ipa-client-common 4.9.6-9.el9 noarch 46.7 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-common-4.9.6-9.el9.noarch
  • python3-ipaclient-4.9.6-9.el9.noarch
(required) ipa-client-epn 4.9.6-9.el9 aarch64 48.5 kB
(dependency) ipa-common 4.9.6-9.el9 noarch 3.9 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(required) ipa-healthcheck 0.9-3.el9 noarch 292.3 kB
(dependency) ipa-healthcheck-core 0.9-3.el9 noarch 136.9 kB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
(required) ipa-selinux 4.9.6-9.el9 noarch 15.9 kB Required by:
  • ipa-common-4.9.6-9.el9.noarch
(dependency) ipa-server 4.9.6-9.el9 aarch64 1.7 MB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
(dependency) ipa-server-common 4.9.6-9.el9 noarch 2.4 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) iproute 5.13.0-5.el9 aarch64 2.3 MB Required by:
  • dracut-network-055-10.git20210824.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) iputils 20210202-7.el9 aarch64 754.5 kB Required by:
  • dracut-network-055-10.git20210824.el9.aarch64
(dependency) jakarta-activation 1.2.2-5.el9 noarch 136.8 kB Required by:
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jakarta-annotations 1.3.5-12.el9 noarch 74.1 kB Required by:
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jansson 2.14-1.el9 aarch64 93.3 kB Required by:
  • certmonger-0.79.14-5.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) java-11-openjdk 1:11.0.12.0.7-3.el9 aarch64 881.7 kB Required by:
  • java-11-openjdk-devel-1:11.0.12.0.7-3.el9.aarch64
(dependency) java-11-openjdk-devel 1:11.0.12.0.7-3.el9 aarch64 6.7 MB Required by:
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
Recommended by:
  • ant-1.10.9-7.el9.noarch
(dependency) java-11-openjdk-headless 1:11.0.12.0.7-3.el9 aarch64 169.4 MB Required by:
  • ant-lib-1.10.9-7.el9.noarch
  • apache-commons-cli-1.4-16.el9.noarch
  • apache-commons-codec-1.15-6.el9.noarch
  • apache-commons-io-1:2.8.0-7.el9.noarch
  • apache-commons-lang3-3.12.0-5.el9.noarch
  • apache-commons-logging-1.2-29.el9.noarch
  • apache-commons-net-3.6-14.el9.noarch
  • httpcomponents-client-4.5.13-2.el9.noarch
  • httpcomponents-core-4.4.13-6.el9.noarch
  • jakarta-activation-1.2.2-5.el9.noarch
  • jakarta-annotations-1.3.5-12.el9.noarch
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • javapackages-tools-6.0.0-3.el9.noarch
  • jaxb-api-2.3.3-5.el9.noarch
  • jboss-jaxrs-2.0-api-1.0.0-16.el9.noarch
  • jboss-logging-3.4.1-9.el9.noarch
  • jboss-logging-tools-2.2.1-7.el9.noarch
  • jdeparser-2.0.3-12.el9.noarch
  • jss-5.0.1-2.el9.aarch64
  • ldapjdk-5.0.0-1.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
  • pki-jackson-annotations-2.11.4-6.el9.noarch
  • pki-jackson-core-2.11.4-6.el9.noarch
  • pki-jackson-databind-2.11.4-6.el9.noarch
  • pki-jackson-jaxrs-json-provider-2.11.4-7.el9.noarch
  • pki-jackson-jaxrs-providers-2.11.4-7.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-client-3.0.26-15.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
  • pki-servlet-4.0-api-1:9.0.43-4.el9.noarch
  • pki-symkey-11.0.1-2.el9.aarch64
  • slf4j-1.7.30-12.el9.noarch
  • slf4j-jdk14-1.7.30-12.el9.noarch
  • tomcatjss-8.0.0-1.el9.noarch
  • xalan-j2-2.7.2-10.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
  • xml-commons-apis-1.4.01-36.el9.noarch
  • xml-commons-resolver-1.2-36.el9.noarch
(dependency) javapackages-filesystem 6.0.0-3.el9 noarch 1.9 kB Required by:
  • ant-lib-1.10.9-7.el9.noarch
  • apache-commons-cli-1.4-16.el9.noarch
  • apache-commons-codec-1.15-6.el9.noarch
  • apache-commons-io-1:2.8.0-7.el9.noarch
  • apache-commons-lang3-3.12.0-5.el9.noarch
  • apache-commons-logging-1.2-29.el9.noarch
  • apache-commons-net-3.6-14.el9.noarch
  • httpcomponents-client-4.5.13-2.el9.noarch
  • httpcomponents-core-4.4.13-6.el9.noarch
  • jakarta-activation-1.2.2-5.el9.noarch
  • jakarta-annotations-1.3.5-12.el9.noarch
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • javapackages-tools-6.0.0-3.el9.noarch
  • jaxb-api-2.3.3-5.el9.noarch
  • jboss-jaxrs-2.0-api-1.0.0-16.el9.noarch
  • jboss-logging-3.4.1-9.el9.noarch
  • jboss-logging-tools-2.2.1-7.el9.noarch
  • jdeparser-2.0.3-12.el9.noarch
  • pki-jackson-annotations-2.11.4-6.el9.noarch
  • pki-jackson-core-2.11.4-6.el9.noarch
  • pki-jackson-databind-2.11.4-6.el9.noarch
  • pki-jackson-jaxrs-json-provider-2.11.4-7.el9.noarch
  • pki-jackson-jaxrs-providers-2.11.4-7.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-client-3.0.26-15.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
  • pki-servlet-4.0-api-1:9.0.43-4.el9.noarch
  • slf4j-1.7.30-12.el9.noarch
  • slf4j-jdk14-1.7.30-12.el9.noarch
  • xalan-j2-2.7.2-10.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
  • xml-commons-apis-1.4.01-36.el9.noarch
  • xml-commons-resolver-1.2-36.el9.noarch
(dependency) javapackages-tools 6.0.0-3.el9 noarch 62.9 kB Required by:
  • ant-1.10.9-7.el9.noarch
  • jss-5.0.1-2.el9.aarch64
  • ldapjdk-5.0.0-1.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
  • pki-symkey-11.0.1-2.el9.aarch64
  • tomcatjss-8.0.0-1.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
  • xml-commons-resolver-1.2-36.el9.noarch
(dependency) jaxb-api 2.3.3-5.el9 noarch 135.5 kB Required by:
  • jboss-jaxrs-2.0-api-1.0.0-16.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jboss-jaxrs-2.0-api 1.0.0-16.el9 noarch 135.1 kB Required by:
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jboss-logging 3.4.1-9.el9 noarch 63.4 kB Required by:
  • pki-resteasy-client-3.0.26-15.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jboss-logging-tools 2.2.1-7.el9 noarch 259.1 kB Required by:
  • pki-resteasy-client-3.0.26-15.el9.noarch
  • pki-resteasy-core-3.0.26-15.el9.noarch
(dependency) jdeparser 2.0.3-12.el9 noarch 243.8 kB Required by:
  • jboss-logging-tools-2.2.1-7.el9.noarch
(dependency) json-c 0.14-11.el9 aarch64 73.2 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • tlog-12-1.el9.aarch64
(dependency) json-glib 1.6.6-1.el9 aarch64 562.6 kB Required by:
  • cockpit-bridge-258-1.el9.aarch64
(dependency) jss 5.0.1-2.el9 aarch64 1.6 MB Required by:
  • ldapjdk-5.0.0-1.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
  • pki-symkey-11.0.1-2.el9.aarch64
  • tomcatjss-8.0.0-1.el9.noarch
(dependency) kbd 2.4.0-7.el9 aarch64 2.4 MB Required by:
  • systemd-udev-249-9.el9.aarch64
(dependency) kbd-misc 2.4.0-7.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-7.el9.aarch64
(dependency) kexec-tools 2.0.22-14.el9 aarch64 1.2 MB Required by:
  • cockpit-system-258-1.el9.noarch
(dependency) keyutils 1.6.1-4.el9 aarch64 236.7 kB Required by:
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) keyutils-libs 1.6.1-4.el9 aarch64 98.4 kB Required by:
  • gssproxy-0.8.4-4.el9.aarch64
  • keyutils-1.6.1-4.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-pkinit-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libkadm5-1.19.1-12.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) kmod 28-7.el9 aarch64 280.5 kB Required by:
  • autofs-1:5.1.7-24.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
(dependency) kmod-libs 28-7.el9 aarch64 158.6 kB Required by:
  • dracut-055-10.git20210824.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
(dependency) krb5-libs 1.19.1-12.el9 aarch64 2.3 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • adcli-0.9.1-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • bind-libs-32:9.16.20-2.el9.aarch64
  • bind-utils-32:9.16.20-2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • cups-libs-1:2.3.3op2-10.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • cyrus-sasl-plain-2.1.27-17.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • krb5-pkinit-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libkadm5-1.19.1-12.el9.aarch64
  • libnfsidmap-1:2.5.4-5.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
  • mod_auth_gssapi-1.6.3-7.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • python3-gssapi-1.6.9-5.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
(dependency) krb5-pkinit 1.19.1-12.el9 aarch64 134.6 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
(dependency) krb5-server 1.19.1-12.el9 aarch64 1.2 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(required) krb5-workstation 1.19.1-12.el9 aarch64 3.5 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) lcms2 2.12-3.el9 aarch64 406.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) ldapjdk 5.0.0-1.el9 noarch 365.0 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) libX11 1.7.0-7.el9 aarch64 1.3 MB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libXau 1.0.9-8.el9 aarch64 111.2 kB Required by:
  • libxcb-1.13.1-9.el9.aarch64
(dependency) libXcomposite 0.4.5-7.el9 aarch64 93.3 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) libXext 1.3.4-8.el9 aarch64 145.2 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXi 1.7.10-8.el9 aarch64 72.6 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXrender 0.9.10-16.el9 aarch64 70.1 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) libXtst 1.2.3-16.el9 aarch64 73.6 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • acl-2.3.1-3.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
(dependency) libarchive 3.5.2-1.el9 aarch64 909.8 kB Required by:
  • rpm-4.16.1.3-7.el9.aarch64
(dependency) libassuan 2.5.5-3.el9 aarch64 214.9 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-31.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) libbasicobjects 0.1.1-51.el9 aarch64 109.2 kB Required by:
  • libini_config-1.3.1-51.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libblkid 2.37.2-1.el9 aarch64 265.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libbpf 2:0.5.0-3.el9 aarch64 330.3 kB Required by:
  • iproute-5.13.0-5.el9.aarch64
(dependency) libbrotli 1.0.9-6.el9 aarch64 781.5 kB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libcap 2.48-7.el9 aarch64 500.1 kB Required by:
  • chrony-4.1-3.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • iputils-20210202-7.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) libcap-ng 0.8.2-6.el9 aarch64 161.0 kB Required by:
  • audit-libs-3.0.5-5.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • python3-audit-3.0.5-5.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libcollection 0.7.0-51.el9 aarch64 110.7 kB Required by:
  • libini_config-1.3.1-51.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libcom_err 1.46.2-2.el9 aarch64 111.2 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • bind-libs-32:9.16.20-2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • cyrus-sasl-plain-2.1.27-17.el9.aarch64
  • e2fsprogs-libs-1.46.2-2.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-pkinit-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libkadm5-1.19.1-12.el9.aarch64
  • libss-1.46.2-2.el9.aarch64
  • libtirpc-1.3.2-1.el9.aarch64
  • mod_auth_gssapi-1.6.3-7.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libcurl 7.76.1-14.el9 aarch64 596.7 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • curl-7.76.1-14.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • tlog-12-1.el9.aarch64
(dependency) libdb 5.3.28-53.el9 aarch64 1.7 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • apr-util-bdb-1.6.1-20.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • libdb-utils-5.3.28-53.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • perl-DB_File-1.855-4.el9.aarch64
(dependency) libdb-utils 5.3.28-53.el9 aarch64 1.0 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) libdhash 0.5.0-51.el9 aarch64 109.5 kB Required by:
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) libeconf 0.4.1-2.el9 aarch64 73.1 kB Required by:
  • pam-1.5.1-9.el9.aarch64
(dependency) libedit 3.1-37.20210216cvs.el9 aarch64 277.9 kB Required by:
  • chrony-4.1-3.el9.aarch64
(dependency) libev 4.33-5.el9 aarch64 105.3 kB Required by:
  • libverto-libev-0.3.2-3.el9.aarch64
(dependency) libevent 2.1.12-6.el9 aarch64 1.1 MB Required by:
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • avahi-libs-0.8-11.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) libfdisk 2.37.2-1.el9 aarch64 364.0 kB Required by:
  • systemd-udev-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • p11-kit-0.24.0-4.el9.aarch64
  • python3-cffi-1.14.5-4.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) libfontenc 1.1.3-17.el9 aarch64 98.2 kB Required by:
  • mkfontscale-1.2.1-3.el9.aarch64
(dependency) libgcc 11.2.1-6.1.el9 aarch64 221.4 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • NetworkManager-libnm-1:1.36.0-0.2.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • cockpit-bridge-258-1.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • glibc-2.34-8.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libcap-2.48-7.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libnl3-3.5.0-10.el9.aarch64
  • libstdc++-11.2.1-6.1.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • pki-symkey-11.0.1-2.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-systemd-234-18.el9.aarch64
  • snappy-1.1.8-8.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
(dependency) libgcrypt 1.9.3-5.el9 aarch64 1020.8 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) libgomp 11.2.1-6.1.el9 aarch64 391.0 kB Required by:
  • gettext-0.21-7.el9.aarch64
(dependency) libgpg-error 1.42-4.el9 aarch64 896.9 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • libassuan-2.5.5-3.el9.aarch64
  • libgcrypt-1.9.3-5.el9.aarch64
  • libksba-1.5.1-4.el9.aarch64
(dependency) libicu 67.1-9.el9 aarch64 32.5 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) libidn2 2.3.0-7.el9 aarch64 251.3 kB Required by:
  • bind-utils-32:9.16.20-2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • gnutls-3.7.2-8.el9.aarch64
  • iputils-20210202-7.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libini_config 1.3.1-51.el9 aarch64 175.6 kB Required by:
  • gssproxy-0.8.4-4.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libipa_hbac 2.5.2-5.el9 aarch64 109.4 kB Required by:
  • python3-libipa_hbac-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libjpeg-turbo 2.0.90-5.el9 aarch64 444.7 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) libkadm5 1.19.1-12.el9 aarch64 266.5 kB Required by:
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
(dependency) libkcapi 1.3.1-3.el9 aarch64 98.9 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.aarch64
(dependency) libkcapi-hmaccalc 1.3.1-3.el9 aarch64 68.5 kB Required by:
  • dracut-055-10.git20210824.el9.aarch64
(dependency) libksba 1.5.1-4.el9 aarch64 385.2 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
(dependency) libldb 2.3.0-6.el9 aarch64 1.2 MB Required by:
  • python3-sss-2.5.2-5.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) libmaxminddb 1.5.2-3.el9 aarch64 148.1 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
(dependency) libmnl 1.0.4-15.el9 aarch64 94.7 kB Required by:
  • ethtool-2:5.10-4.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
(dependency) libmount 2.37.2-1.el9 aarch64 355.7 kB Required by:
  • glib2-2.68.4-3.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libndp 1.8-4.el9 aarch64 161.7 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
(dependency) libnfsidmap 1:2.5.4-5.el9 aarch64 352.8 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) libnghttp2 1.43.0-5.el9 aarch64 198.6 kB Required by:
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libnl3 3.5.0-10.el9 aarch64 1.2 MB Required by:
  • sssd-common-2.5.2-5.el9.aarch64
(dependency) libnsl2 1.3.0-4.el9 aarch64 159.1 kB Required by:
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) libpath_utils 0.2.1-51.el9 aarch64 109.5 kB Required by:
  • libini_config-1.3.1-51.el9.aarch64
  • sscg-3.0.0-4.el9.aarch64
(dependency) libpng 2:1.6.37-12.el9 aarch64 270.4 kB Required by:
  • freetype-2.10.4-6.el9.aarch64
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) libpsl 0.21.1-5.el9 aarch64 132.6 kB Required by:
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libpwquality 1.4.4-8.el9 aarch64 597.7 kB Required by:
  • cockpit-system-258-1.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
(dependency) libref_array 0.1.5-51.el9 aarch64 109.3 kB Required by:
  • gssproxy-0.8.4-4.el9.aarch64
  • libini_config-1.3.1-51.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) libseccomp 2.5.2-2.el9 aarch64 179.0 kB Required by:
  • chrony-4.1-3.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) libselinux 3.3-2.el9 aarch64 201.6 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • augeas-libs-1.12.1-0.2.git18558bb.el9.aarch64
  • authselect-libs-1.2.3-7.el9.aarch64
  • chkconfig-1.20-2.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-2.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • iproute-5.13.0-5.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • tar-2:1.34-3.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libselinux-utils 3.3-2.el9 aarch64 1.2 MB Required by:
  • ipa-selinux-4.9.6-9.el9.noarch
  • policycoreutils-3.3-2.el9.aarch64
(dependency) libsemanage 3.3-1.el9 aarch64 300.6 kB Required by:
  • policycoreutils-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libsepol 3.3-2.el9 aarch64 745.9 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • libsemanage-3.3-1.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) libsmartcols 2.37.2-1.el9 aarch64 160.1 kB Required by:
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libss 1.46.2-2.el9 aarch64 111.3 kB Required by:
  • krb5-server-1.19.1-12.el9.aarch64
  • krb5-workstation-1.19.1-12.el9.aarch64
(dependency) libssh 0.9.6-3.el9 aarch64 516.9 kB Required by:
  • cockpit-bridge-258-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.aarch64
(dependency) libsss_autofs 2.5.2-5.el9 aarch64 109.5 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
Recommended by:
  • sssd-common-2.5.2-5.el9.aarch64
(dependency) libsss_certmap 2.5.2-5.el9 aarch64 130.4 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) libsss_idmap 2.5.2-5.el9 aarch64 109.8 kB Required by:
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libsss_nss_idmap 2.5.2-5.el9 aarch64 110.1 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
(dependency) libstdc++ 11.2.1-6.1.el9 aarch64 2.3 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • pki-symkey-11.0.1-2.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • snappy-1.1.8-8.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
(dependency) libtalloc 2.3.2-5.el9 aarch64 68.4 kB Required by:
  • certmonger-0.79.14-5.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libldb-2.3.0-6.el9.aarch64
  • libsss_certmap-2.5.2-5.el9.aarch64
  • libtevent-0.11.0-1.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • sscg-3.0.0-4.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) libtasn1 4.16.0-7.el9 aarch64 219.5 kB Required by:
  • gnutls-3.7.2-8.el9.aarch64
  • p11-kit-trust-0.24.0-4.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) libtdb 1.4.3-10.el9 aarch64 133.1 kB Required by:
  • libldb-2.3.0-6.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libtevent 0.11.0-1.el9 aarch64 133.7 kB Required by:
  • certmonger-0.79.14-5.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libldb-2.3.0-6.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) libtirpc 1.3.2-1.el9 aarch64 211.1 kB Required by:
  • autofs-1:5.1.7-24.el9.aarch64
  • libnsl2-1.3.0-4.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • quota-1:4.06-6.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) libunistring 0.9.10-15.el9 aarch64 1.6 MB Required by:
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • gnutls-3.7.2-8.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libutempter 1.2.1-6.el9 aarch64 161.6 kB Required by:
  • tlog-12-1.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libuuid 2.37.2-1.el9 aarch64 69.5 kB Required by:
  • apr-1.7.0-10.5.el9.aarch64
  • apr-util-1.6.1-20.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libblkid-2.37.2-1.el9.aarch64
  • libfdisk-2.37.2-1.el9.aarch64
  • libmount-2.37.2-1.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) libuv 1:1.42.0-1.el9 aarch64 392.3 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
(dependency) libverto 0.3.2-3.el9 aarch64 69.5 kB Required by:
  • gssproxy-0.8.4-4.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libverto-libev-0.3.2-3.el9.aarch64
(dependency) libverto-libev 0.3.2-3.el9 aarch64 67.7 kB Required by:
  • gssproxy-0.8.4-4.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
(dependency) libwbclient 4.14.5-103.el9 aarch64 137.4 kB Required by:
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
(dependency) libxcb 1.13.1-9.el9 aarch64 2.0 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libxcrypt 4.4.18-3.el9 aarch64 264.2 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • apr-1.7.0-10.5.el9.aarch64
  • apr-util-1.6.1-20.el9.aarch64
  • cyrus-sasl-gssapi-2.1.27-17.el9.aarch64
  • cyrus-sasl-lib-2.1.27-17.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • cyrus-sasl-plain-2.1.27-17.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
  • lua-posix-35.0-5.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • perl-libs-4:5.32.1-479.el9.aarch64
  • python3-libipa_hbac-2.5.2-5.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • python3-sss-murmur-2.5.2-5.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) libxml2 2.9.12-4.el9 aarch64 1.9 MB Required by:
  • augeas-libs-1.12.1-0.2.git18558bb.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • bind-libs-32:9.16.20-2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • fontconfig-2.13.94-2.el9.aarch64
  • gettext-0.21-7.el9.aarch64
  • gettext-libs-0.21-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libxslt-1.1.34-7.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • python3-lxml-4.6.3-5.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libxslt 1.1.34-7.el9 aarch64 821.1 kB Required by:
  • python3-lxml-4.6.3-5.el9.aarch64
(dependency) libyaml 0.2.5-7.el9 aarch64 134.5 kB Required by:
  • python3-pyyaml-5.4.1-4.el9.aarch64
(dependency) libzstd 1.5.0-2.el9 aarch64 923.2 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) lksctp-tools 1.0.18-11.el9 aarch64 508.8 kB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
Suggested by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) lmdb-libs 0.9.29-3.el9 aarch64 145.8 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
  • bind-utils-32:9.16.20-2.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libldb-2.3.0-6.el9.aarch64
(dependency) logrotate 3.18.0-5.el9 aarch64 185.4 kB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
  • krb5-server-1.19.1-12.el9.aarch64
Recommended by:
  • samba-common-4.14.5-103.el9.noarch
(dependency) lua 5.4.2-4.el9 aarch64 676.8 kB Required by:
  • copy-jdk-configs-4.0-3.el9.noarch
(dependency) lua-libs 5.4.2-4.el9 aarch64 594.2 kB Required by:
  • lua-5.4.2-4.el9.aarch64
  • lua-posix-35.0-5.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
(dependency) lua-posix 35.0-5.el9 aarch64 1.9 MB Required by:
  • copy-jdk-configs-4.0-3.el9.noarch
(dependency) lz4-libs 1.9.3-5.el9 aarch64 133.9 kB Required by:
  • libarchive-3.5.2-1.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) lzo 2.10-7.el9 aarch64 162.7 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
(dependency) mailcap 2.1.49-5.el9 noarch 78.3 kB Required by:
  • httpd-2.4.51-3.el9.aarch64
(dependency) mkfontscale 1.2.1-3.el9 aarch64 77.3 kB Required by:
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) mod_auth_gssapi 1.6.3-7.el9 aarch64 155.8 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) mod_lookup_identity 1.0.0-15.el9 aarch64 89.5 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) mod_session 2.4.51-3.el9 aarch64 339.2 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) mod_ssl 1:2.4.51-3.el9 aarch64 273.1 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) mpfr 4.1.0-7.el9 aarch64 594.2 kB Required by:
  • gawk-5.1.0-5.el9.aarch64
(dependency) ncurses 6.2-8.20210508.el9 aarch64 885.1 kB Required by:
  • perl-Term-Cap-1.17-460.el9.noarch
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-4.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • procps-ng-3.3.17-4.el9.aarch64
  • psmisc-23.4-3.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) nettle 3.7.3-2.el9 aarch64 744.8 kB Required by:
  • chrony-4.1-3.el9.aarch64
  • gnutls-3.7.2-8.el9.aarch64
(dependency) nfs-utils 1:2.5.4-5.el9 aarch64 1.7 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
(dependency) npth 1.6-8.el9 aarch64 93.3 kB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
(dependency) nspr 4.32.0-5.el9 aarch64 421.8 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • jss-5.0.1-2.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • nss-softokn-3.71.0-3.el9.aarch64
  • nss-softokn-freebl-3.71.0-3.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • nss-tools-3.71.0-3.el9.aarch64
  • nss-util-3.71.0-3.el9.aarch64
  • pki-symkey-11.0.1-2.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) nss 3.71.0-3.el9 aarch64 2.0 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • jss-5.0.1-2.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • nss-tools-3.71.0-3.el9.aarch64
  • pki-base-11.0.1-2.el9.noarch
  • pki-symkey-11.0.1-2.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) nss-softokn 3.71.0-3.el9 aarch64 2.0 MB Required by:
  • nss-3.71.0-3.el9.aarch64
(dependency) nss-softokn-freebl 3.71.0-3.el9 aarch64 676.3 kB Required by:
  • nss-softokn-3.71.0-3.el9.aarch64
(dependency) nss-sysinit 3.71.0-3.el9 aarch64 70.3 kB Required by:
  • nss-3.71.0-3.el9.aarch64
(dependency) nss-tools 3.71.0-3.el9 aarch64 2.9 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
(dependency) nss-util 3.71.0-3.el9 aarch64 217.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • nss-softokn-3.71.0-3.el9.aarch64
  • nss-softokn-freebl-3.71.0-3.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • nss-tools-3.71.0-3.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
(dependency) oddjob 0.34.7-4.el9 aarch64 179.0 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
(dependency) oddjob-mkhomedir 0.34.7-4.el9 aarch64 140.3 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
Suggested by:
  • authselect-1.2.3-7.el9.aarch64
(dependency) open-sans-fonts 1.10-16.el9 noarch 2.1 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) openldap 2.4.59-3.el9 aarch64 720.8 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • adcli-0.9.1-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libldb-2.3.0-6.el9.aarch64
  • libnfsidmap-1:2.5.4-5.el9.aarch64
  • openldap-clients-2.4.59-3.el9.aarch64
  • openldap-compat-2.4.59-3.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
  • python3-ldap-3.3.1-8.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(required) openldap-clients 2.4.59-3.el9 aarch64 704.6 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • pki-tools-11.0.1-2.el9.aarch64
(dependency) openldap-compat 2.4.59-3.el9 aarch64 66.7 kB Required by:
  • openldap-clients-2.4.59-3.el9.aarch64
(dependency) openssl 1:3.0.0-4.el9 aarch64 1.8 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • openssl-perl-1:3.0.0-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • pki-tools-11.0.1-2.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) openssl-libs 1:3.0.0-4.el9 aarch64 7.5 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • bind-libs-32:9.16.20-2.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • coreutils-8.32-31.el9.aarch64
  • cryptsetup-libs-2.4.1-1.el9.aarch64
  • cyrus-sasl-md5-2.1.27-17.el9.aarch64
  • httpd-tools-2.4.51-3.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • krb5-pkinit-1.19.1-12.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libkadm5-1.19.1-12.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libsss_certmap-2.5.2-5.el9.aarch64
  • mod_auth_gssapi-1.6.3-7.el9.aarch64
  • mod_ssl-1:2.4.51-3.el9.aarch64
  • openldap-2.4.59-3.el9.aarch64
  • openssl-1:3.0.0-4.el9.aarch64
  • pam-1.5.1-9.el9.aarch64
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • sscg-3.0.0-4.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
(dependency) openssl-perl 1:3.0.0-4.el9 aarch64 28.7 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) os-prober 1.77-9.el9 aarch64 188.6 kB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
(dependency) p11-kit 0.24.0-4.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • p11-kit-trust-0.24.0-4.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
(dependency) p11-kit-trust 0.24.0-4.el9 aarch64 528.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.aarch64
  • nss-3.71.0-3.el9.aarch64
  • pki-tools-11.0.1-2.el9.aarch64
(dependency) pam 1.5.1-9.el9 aarch64 4.5 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • authselect-libs-1.2.3-7.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • kbd-2.4.0-7.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • slapi-nis-0.56.7-3.el9.aarch64
  • sssd-client-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
(dependency) pcre2 10.37-3.el9.1 aarch64 586.0 kB Required by:
  • libselinux-3.3-2.el9.aarch64
  • libselinux-utils-3.3-2.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.aarch64
(dependency) perl-Algorithm-Diff 1.2010-4.el9 noarch 108.0 kB Required by:
  • perl-Text-Diff-1.45-13.el9.noarch
(dependency) perl-Archive-Tar 2.38-6.el9 noarch 154.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) perl-AutoLoader 5.74-479.el9 noarch 21.5 kB Required by:
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
(dependency) perl-B 1.80-479.el9 aarch64 533.0 kB Required by:
  • perl-Data-Dumper-2.174-462.el9.aarch64
(dependency) perl-Carp 1.50-460.el9 noarch 46.8 kB Required by:
  • perl-Algorithm-Diff-1.2010-4.el9.noarch
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-AutoLoader-5.74-479.el9.noarch
  • perl-B-1.80-479.el9.aarch64
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Diff-1.45-13.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Tie-4.6-479.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-overloading-0.02-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-sigtrap-1.09-479.el9.noarch
  • perl-threads-1:2.25-460.el9.aarch64
  • perl-threads-shared-1.61-460.el9.aarch64
  • perl-vars-1.05-479.el9.noarch
Recommended by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-Class-Struct 0.66-479.el9 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
(dependency) perl-Compress-Raw-Bzip2 2.101-5.el9 aarch64 94.9 kB Required by:
  • perl-IO-Compress-2.102-4.el9.noarch
(dependency) perl-Compress-Raw-Lzma 2.101-3.el9 aarch64 134.2 kB Required by:
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
(dependency) perl-Compress-Raw-Zlib 2.101-5.el9 aarch64 149.0 kB Required by:
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
(dependency) perl-DB_File 1.855-4.el9 aarch64 201.6 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
Suggested by:
  • perl-libs-4:5.32.1-479.el9.aarch64
(dependency) perl-Data-Dumper 2.174-462.el9 aarch64 133.1 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-B-1.80-479.el9.aarch64
(dependency) perl-Encode 4:3.08-462.el9 aarch64 9.9 MB Required by:
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Errno 1.30-479.el9 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
(dependency) perl-Exporter 5.74-461.el9 noarch 54.1 kB Required by:
  • perl-Algorithm-Diff-1.2010-4.el9.noarch
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-B-1.80-479.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Text-Diff-1.45-13.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Fcntl 1.13-479.el9 aarch64 73.9 kB Required by:
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
(dependency) perl-File-Basename 2.85-479.el9 noarch 15.0 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
Recommended by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-File-Find 1.37-479.el9 noarch 38.7 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
(dependency) perl-File-Path 2.18-4.el9 noarch 63.8 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
Recommended by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-File-Temp 1:0.231.100-4.el9 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-File-stat 1.09-479.el9 noarch 13.6 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Getopt-Long 1:2.52-4.el9 noarch 136.7 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Getopt-Std 1.12-479.el9 noarch 11.8 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-HTTP-Tiny 0.076-460.el9 noarch 146.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-IO 1.43-479.el9 aarch64 199.8 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-debugger-1.56-479.el9.noarch
Recommended by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-IO-Compress 2.102-4.el9 noarch 842.8 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
(dependency) perl-IO-Compress-Lzma 2.101-4.el9 noarch 207.2 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
(dependency) perl-IO-Zlib 1:1.11-4.el9 noarch 24.9 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
(dependency) perl-IPC-Open3 1.21-479.el9 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-MIME-Base64 3.16-4.el9 aarch64 94.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-POSIX 1.94-479.el9 aarch64 258.9 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
Recommended by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-PathTools 3.78-461.el9 aarch64 226.1 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-debugger-1.56-479.el9.noarch
  • perl-libs-4:5.32.1-479.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Escapes 1:1.07-460.el9 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Pod-Perldoc 3.28.01-461.el9 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-Pod-Simple 1:3.42-4.el9 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Usage 4:2.01-4.el9 noarch 85.1 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Scalar-List-Utils 4:1.56-461.el9 aarch64 148.1 kB Required by:
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
  • perl-threads-shared-1.61-460.el9.aarch64
Recommended by:
  • perl-File-Find-1.37-479.el9.noarch
(dependency) perl-SelectSaver 1.02-479.el9 noarch 3.1 kB Required by:
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Socket 4:2.031-4.el9 aarch64 141.9 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
(dependency) perl-Storable 1:3.21-460.el9 aarch64 242.9 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-Symbol 1.08-479.el9 noarch 7.7 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-sigtrap-1.09-479.el9.noarch
(dependency) perl-Term-ANSIColor 5.01-461.el9 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-Cap 1.17-460.el9 noarch 29.2 kB Required by:
  • perl-Term-ReadLine-1.17-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-ReadLine 1.17-479.el9 noarch 18.2 kB Required by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-Text-Diff 1.45-13.el9 noarch 83.7 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
(dependency) perl-Text-ParseWords 3.30-460.el9 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-Text-Tabs+Wrap 2013.0523-460.el9 noarch 24.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Tie 4.6-479.el9 noarch 36.1 kB Required by:
  • perl-IO-Zlib-1:1.11-4.el9.noarch
(dependency) perl-Time-Local 2:1.300-7.el9 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-constant 1.33-461.el9 noarch 26.5 kB Required by:
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Text-Diff-1.45-13.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-debugger 1.56-479.el9 noarch 403.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) perl-if 0.60.800-479.el9 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-interpreter 4:5.32.1-479.el9 aarch64 169.6 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • openssl-perl-1:3.0.0-4.el9.aarch64
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-libs 4:5.32.1-479.el9 aarch64 8.6 MB Required by:
  • perl-Algorithm-Diff-1.2010-4.el9.noarch
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-AutoLoader-5.74-479.el9.noarch
  • perl-B-1.80-479.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Compress-Raw-Bzip2-2.101-5.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • perl-DB_File-1.855-4.el9.aarch64
  • perl-Data-Dumper-2.174-462.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-479.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-Fcntl-1.13-479.el9.aarch64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Find-1.37-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.aarch64
  • perl-IO-Compress-2.102-4.el9.noarch
  • perl-IO-Compress-Lzma-2.101-4.el9.noarch
  • perl-IO-Zlib-1:1.11-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-479.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Term-ReadLine-1.17-479.el9.noarch
  • perl-Text-Diff-1.45-13.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Tie-4.6-479.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-debugger-1.56-479.el9.noarch
  • perl-if-0.60.800-479.el9.noarch
  • perl-interpreter-4:5.32.1-479.el9.aarch64
  • perl-meta-notation-5.32.1-479.el9.noarch
  • perl-mro-1.23-479.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-parent-1:0.238-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-sigtrap-1.09-479.el9.noarch
  • perl-subs-1.03-479.el9.noarch
  • perl-threads-1:2.25-460.el9.aarch64
  • perl-threads-shared-1.61-460.el9.aarch64
  • perl-vars-1.05-479.el9.noarch
Recommended by:
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-meta-notation 5.32.1-479.el9 noarch 2.1 kB Required by:
  • perl-debugger-1.56-479.el9.noarch
  • perl-sigtrap-1.09-479.el9.noarch
(dependency) perl-mro 1.23-479.el9 aarch64 82.9 kB Required by:
  • perl-debugger-1.56-479.el9.noarch
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-overload 1.31-479.el9 noarch 71.1 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-threads-1:2.25-460.el9.aarch64
(dependency) perl-overloading 0.02-479.el9 noarch 5.8 kB Required by:
  • perl-B-1.80-479.el9.aarch64
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-parent 1:0.238-460.el9 noarch 9.3 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-podlators 1:4.14-460.el9 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-sigtrap 1.09-479.el9 noarch 12.0 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
(dependency) perl-subs 1.03-479.el9 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-threads 1:2.25-460.el9 aarch64 135.7 kB Required by:
  • perl-debugger-1.56-479.el9.noarch
  • perl-threads-shared-1.61-460.el9.aarch64
(dependency) perl-threads-shared 1.61-460.el9 aarch64 104.2 kB Required by:
  • perl-debugger-1.56-479.el9.noarch
(dependency) perl-vars 1.05-479.el9 noarch 4.8 kB Required by:
  • perl-Algorithm-Diff-1.2010-4.el9.noarch
  • perl-Archive-Tar-2.38-6.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-debugger-1.56-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) pki-acme 11.0.1-2.el9 noarch 2.8 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) pki-base 11.0.1-2.el9 noarch 1.9 MB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
(dependency) pki-base-java 11.0.1-2.el9 noarch 776.7 kB Required by:
  • pki-tools-11.0.1-2.el9.aarch64
(dependency) pki-ca 11.0.1-2.el9 noarch 3.3 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) pki-jackson-annotations 2.11.4-6.el9 noarch 98.2 kB Required by:
  • pki-jackson-databind-2.11.4-6.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
(dependency) pki-jackson-core 2.11.4-6.el9 noarch 382.3 kB Required by:
  • pki-jackson-databind-2.11.4-6.el9.noarch
  • pki-jackson-jaxrs-providers-2.11.4-7.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
(dependency) pki-jackson-databind 2.11.4-6.el9 noarch 1.5 MB Required by:
  • pki-jackson-jaxrs-providers-2.11.4-7.el9.noarch
  • pki-jackson-module-jaxb-annotations-2.11.4-8.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
(dependency) pki-jackson-jaxrs-json-provider 2.11.4-7.el9 noarch 19.0 kB Required by:
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
(dependency) pki-jackson-jaxrs-providers 2.11.4-7.el9 noarch 51.2 kB Required by:
  • pki-jackson-jaxrs-json-provider-2.11.4-7.el9.noarch
(dependency) pki-jackson-module-jaxb-annotations 2.11.4-8.el9 noarch 49.6 kB Required by:
  • pki-jackson-jaxrs-json-provider-2.11.4-7.el9.noarch
(dependency) pki-kra 11.0.1-2.el9 noarch 621.7 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) pki-resteasy-client 3.0.26-15.el9 noarch 187.2 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) pki-resteasy-core 3.0.26-15.el9 noarch 912.3 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
  • pki-resteasy-client-3.0.26-15.el9.noarch
(dependency) pki-resteasy-jackson2-provider 3.0.26-15.el9 noarch 32.7 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) pki-server 11.0.1-2.el9 noarch 5.9 MB Required by:
  • pki-acme-11.0.1-2.el9.noarch
  • pki-ca-11.0.1-2.el9.noarch
  • pki-kra-11.0.1-2.el9.noarch
(dependency) pki-servlet-4.0-api 1:9.0.43-4.el9 noarch 601.2 kB Required by:
  • pki-resteasy-core-3.0.26-15.el9.noarch
  • pki-resteasy-jackson2-provider-3.0.26-15.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
(dependency) pki-servlet-engine 1:9.0.43-4.el9 noarch 6.5 MB Required by:
  • pki-server-11.0.1-2.el9.noarch
  • tomcatjss-8.0.0-1.el9.noarch
(dependency) pki-symkey 11.0.1-2.el9 aarch64 615.0 kB Required by:
  • pki-server-11.0.1-2.el9.noarch
(dependency) pki-tools 11.0.1-2.el9 aarch64 1.9 MB Required by:
  • pki-server-11.0.1-2.el9.noarch
(dependency) policycoreutils 3.3-2.el9 aarch64 1.2 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-selinux-4.9.6-9.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • python3-policycoreutils-3.3-2.el9.noarch
  • rpcbind-1.2.6-2.el9.aarch64
  • selinux-policy-34.1.19-1.el9.noarch
  • selinux-policy-targeted-34.1.19-1.el9.noarch
(dependency) policycoreutils-python-utils 3.3-2.el9 noarch 116.3 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-selinux-4.9.6-9.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
(dependency) polkit 0.117-7.el9 aarch64 645.9 kB Required by:
  • polkit-pkla-compat-0.1-21.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
Recommended by:
  • cockpit-system-258-1.el9.noarch
(dependency) polkit-libs 0.117-7.el9 aarch64 26.7 MB Required by:
  • cockpit-bridge-258-1.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-pkla-compat-0.1-21.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
(dependency) polkit-pkla-compat 0.1-21.el9 aarch64 169.7 kB Required by:
  • polkit-0.117-7.el9.aarch64
(dependency) popt 1.18-8.el9 aarch64 139.1 kB Required by:
  • authselect-1.2.3-7.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • chkconfig-1.20-2.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • rpm-4.16.1.3-7.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • sscg-3.0.0-4.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) procps-ng 3.3.17-4.el9 aarch64 1.7 MB Required by:
  • autofs-1:5.1.7-24.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
(dependency) protobuf-c 1.3.3-9.el9 aarch64 90.1 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
  • bind-utils-32:9.16.20-2.el9.aarch64
(dependency) psmisc 23.4-3.el9 aarch64 945.4 kB Required by:
  • iproute-5.13.0-5.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
(dependency) publicsuffix-list 20210518-2.el9 noarch 247.7 kB Required by:
  • httpcomponents-client-4.5.13-2.el9.noarch
(dependency) publicsuffix-list-dafsa 20210518-2.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.aarch64
(dependency) python3 3.9.9-2.el9 aarch64 84.2 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-client-epn-4.9.6-9.el9.aarch64
  • ipa-healthcheck-0.9-3.el9.noarch
  • ipa-healthcheck-core-0.9-3.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • policycoreutils-python-utils-3.3-2.el9.noarch
  • python3-argcomplete-1.12.0-5.el9.noarch
  • python3-audit-3.0.5-5.el9.aarch64
  • python3-augeas-0.5.0-25.el9.noarch
  • python3-babel-2.9.1-2.el9.noarch
  • python3-cffi-1.14.5-4.el9.aarch64
  • python3-chardet-4.0.0-3.el9.noarch
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-dateutil-1:2.8.1-6.el9.noarch
  • python3-dbus-1.2.18-2.el9.aarch64
  • python3-decorator-4.4.2-6.el9.noarch
  • python3-distro-1.5.0-7.el9.noarch
  • python3-dns-2.1.0-6.el9.noarch
  • python3-gssapi-1.6.9-5.el9.aarch64
  • python3-idna-2.10-5.el9.noarch
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-jinja2-2.11.3-4.el9.noarch
  • python3-jwcrypto-0.8-4.el9.noarch
  • python3-kdcproxy-1.0.0-7.el9.noarch
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-libipa_hbac-2.5.2-5.el9.aarch64
  • python3-libselinux-3.3-2.el9.aarch64
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • python3-lxml-4.6.3-5.el9.aarch64
  • python3-markupsafe-1.1.1-12.el9.aarch64
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
  • python3-netaddr-0.8.0-5.el9.noarch
  • python3-netifaces-0.10.6-15.el9.aarch64
  • python3-pki-11.0.1-2.el9.noarch
  • python3-ply-3.11-13.el9.noarch
  • python3-policycoreutils-3.3-2.el9.noarch
  • python3-psutil-5.8.0-11.el9.aarch64
  • python3-pyasn1-0.4.8-6.el9.noarch
  • python3-pyasn1-modules-0.4.8-6.el9.noarch
  • python3-pycparser-2.20-5.el9.noarch
  • python3-pysocks-1.7.1-10.el9.noarch
  • python3-pytz-2021.1-4.el9.noarch
  • python3-pyusb-1.0.2-13.el9.noarch
  • python3-pyyaml-5.4.1-4.el9.aarch64
  • python3-qrcode-core-6.1-12.el9.noarch
  • python3-requests-2.25.1-5.el9.noarch
  • python3-setools-4.4.0-4.el9.aarch64
  • python3-setuptools-53.0.0-8.el9.noarch
  • python3-six-1.15.0-7.el9.noarch
  • python3-sss-2.5.2-5.el9.aarch64
  • python3-sss-murmur-2.5.2-5.el9.aarch64
  • python3-sssdconfig-2.5.2-5.el9.noarch
  • python3-systemd-234-18.el9.aarch64
  • python3-urllib3-1.26.5-2.el9.noarch
  • python3-yubico-1.3.3-7.el9.noarch
  • sos-4.2-6.el9.noarch
  • sssd-tools-2.5.2-5.el9.aarch64
Recommended by:
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) python3-argcomplete 1.12.0-5.el9 noarch 219.2 kB Required by:
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) python3-audit 3.0.5-5.el9 aarch64 356.0 kB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) python3-augeas 0.5.0-25.el9 noarch 67.4 kB Required by:
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-babel 2.9.1-2.el9 noarch 26.9 MB Required by:
  • python3-jinja2-2.11.3-4.el9.noarch
(dependency) python3-cffi 1.14.5-4.el9 aarch64 1.0 MB Required by:
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) python3-chardet 4.0.0-3.el9 noarch 1.4 MB Required by:
  • python3-requests-2.25.1-5.el9.noarch
(dependency) python3-cryptography 3.4.7-5.el9 aarch64 3.2 MB Required by:
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-jwcrypto-0.8-4.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
(dependency) python3-dateutil 1:2.8.1-6.el9 noarch 719.4 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) python3-dbus 1.2.18-2.el9 aarch64 586.2 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-decorator 4.4.2-6.el9 noarch 61.3 kB Required by:
  • python3-gssapi-1.6.9-5.el9.aarch64
(dependency) python3-distro 1.5.0-7.el9 noarch 153.1 kB Required by:
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) python3-dns 2.1.0-6.el9 noarch 1.4 MB Required by:
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-kdcproxy-1.0.0-7.el9.noarch
(dependency) python3-gssapi 1.6.9-5.el9 aarch64 2.6 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-idna 2.10-5.el9 noarch 458.9 kB Required by:
  • python3-requests-2.25.1-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-ipaclient 4.9.6-9.el9 noarch 6.7 MB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-ipalib 4.9.6-9.el9 noarch 2.8 MB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-ipaserver 4.9.6-9.el9 noarch 7.2 MB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) python3-jinja2 2.11.3-4.el9 noarch 1.1 MB Required by:
  • python3-ipaclient-4.9.6-9.el9.noarch
(dependency) python3-jwcrypto 0.8-4.el9 noarch 254.9 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-kdcproxy 1.0.0-7.el9 noarch 89.1 kB Required by:
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-ldap 3.3.1-8.el9 aarch64 879.4 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-client-4.9.6-9.el9.aarch64
  • ipa-server-4.9.6-9.el9.aarch64
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
(dependency) python3-lib389 2.0.11-3.el9 noarch 4.0 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-healthcheck-0.9-3.el9.noarch
(dependency) python3-libipa_hbac 2.5.2-5.el9 aarch64 70.9 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) python3-libs 3.9.9-2.el9 aarch64 32.8 MB Required by:
  • python3-3.9.9-2.el9.aarch64
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
(dependency) python3-libselinux 3.3-2.el9 aarch64 636.1 kB Required by:
  • pki-server-11.0.1-2.el9.noarch
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-libsemanage-3.3-1.el9.aarch64
  • python3-policycoreutils-3.3-2.el9.noarch
Recommended by:
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) python3-libsemanage 3.3-1.el9 aarch64 445.9 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) python3-libxml2 2.9.12-4.el9 aarch64 1.3 MB Required by:
  • sos-4.2-6.el9.noarch
(dependency) python3-lxml 4.6.3-5.el9 aarch64 4.3 MB Required by:
  • pki-server-11.0.1-2.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
(dependency) python3-markupsafe 1.1.1-12.el9 aarch64 112.2 kB Required by:
  • python3-jinja2-2.11.3-4.el9.noarch
(dependency) python3-mod_wsgi 4.7.1-8.el9 aarch64 7.1 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) python3-netaddr 0.8.0-5.el9 noarch 9.4 MB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-netifaces 0.10.6-15.el9 aarch64 87.0 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) python3-pki 11.0.1-2.el9 noarch 645.1 kB Required by:
  • pki-base-11.0.1-2.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-ply 3.11-13.el9 noarch 429.9 kB Required by:
  • python3-pycparser-2.20-5.el9.noarch
(dependency) python3-policycoreutils 3.3-2.el9 noarch 5.4 MB Required by:
  • pki-server-11.0.1-2.el9.noarch
  • policycoreutils-python-utils-3.3-2.el9.noarch
(dependency) python3-psutil 5.8.0-11.el9 aarch64 1.2 MB Required by:
  • python3-ipaserver-4.9.6-9.el9.noarch
(dependency) python3-pyasn1 0.4.8-6.el9 noarch 621.5 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-kdcproxy-1.0.0-7.el9.noarch
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-pyasn1-modules-0.4.8-6.el9.noarch
(dependency) python3-pyasn1-modules 0.4.8-6.el9 noarch 1.0 MB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
(dependency) python3-pycparser 2.20-5.el9 noarch 745.4 kB Required by:
  • python3-cffi-1.14.5-4.el9.aarch64
(dependency) python3-pysocks 1.7.1-10.el9 noarch 88.4 kB Required by:
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-pytz 2021.1-4.el9 noarch 176.1 kB Required by:
  • python3-babel-2.9.1-2.el9.noarch
(dependency) python3-pyusb 1.0.2-13.el9 noarch 375.4 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-yubico-1.3.3-7.el9.noarch
(dependency) python3-pyyaml 5.4.1-4.el9 aarch64 704.5 kB Required by:
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) python3-qrcode-core 6.1-12.el9 noarch 126.2 kB Required by:
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) python3-requests 2.25.1-5.el9 noarch 389.4 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
Recommended by:
  • sos-4.2-6.el9.noarch
(dependency) python3-setools 4.4.0-4.el9 aarch64 2.3 MB Required by:
  • python3-policycoreutils-3.3-2.el9.noarch
(dependency) python3-setuptools 53.0.0-8.el9 noarch 4.1 MB Required by:
  • ipa-healthcheck-0.9-3.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
  • python3-babel-2.9.1-2.el9.noarch
  • python3-distro-1.5.0-7.el9.noarch
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-jinja2-2.11.3-4.el9.noarch
  • python3-ldap-3.3.1-8.el9.aarch64
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-mod_wsgi-4.7.1-8.el9.aarch64
  • python3-netaddr-0.8.0-5.el9.noarch
  • python3-qrcode-core-6.1-12.el9.noarch
  • python3-setools-4.4.0-4.el9.aarch64
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-2.el9.aarch64
(dependency) python3-six 1.15.0-7.el9 noarch 104.3 kB Required by:
  • python3-cryptography-3.4.7-5.el9.aarch64
  • python3-dateutil-1:2.8.1-6.el9.noarch
  • python3-gssapi-1.6.9-5.el9.aarch64
  • python3-ipaclient-4.9.6-9.el9.noarch
  • python3-ipalib-4.9.6-9.el9.noarch
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-lib389-2.0.11-3.el9.noarch
  • python3-pki-11.0.1-2.el9.noarch
  • python3-qrcode-core-6.1-12.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-sss 2.5.2-5.el9 aarch64 68.9 kB Required by:
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) python3-sss-murmur 2.5.2-5.el9 aarch64 67.7 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) python3-sssdconfig 2.5.2-5.el9 noarch 244.5 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
  • python3-ipaserver-4.9.6-9.el9.noarch
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) python3-systemd 234-18.el9 aarch64 481.4 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) python3-urllib3 1.26.5-2.el9 noarch 727.9 kB Required by:
  • python3-ipaserver-4.9.6-9.el9.noarch
  • python3-requests-2.25.1-5.el9.noarch
(dependency) python3-yubico 1.3.3-7.el9 noarch 218.3 kB Required by:
  • python3-ipalib-4.9.6-9.el9.noarch
(dependency) quota 1:4.06-6.el9 aarch64 1016.5 kB Required by:
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) quota-nls 1:4.06-6.el9 noarch 272.8 kB Required by:
  • quota-1:4.06-6.el9.aarch64
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • gawk-5.1.0-5.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • lua-5.4.2-4.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
(required) realmd 0.17.0-7.el9 aarch64 889.2 kB
(dependency) rpcbind 1.2.6-2.el9 aarch64 152.0 kB Required by:
  • nfs-utils-1:2.5.4-5.el9.aarch64
(dependency) rpm 4.16.1.3-7.el9 aarch64 3.7 MB Required by:
  • policycoreutils-3.3-2.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
(dependency) rpm-libs 4.16.1.3-7.el9 aarch64 800.4 kB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
  • grubby-8.40-54.el9.aarch64
  • python3-ipaserver-4.9.6-9.el9.noarch
  • rpm-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
(dependency) rpm-plugin-selinux 4.16.1.3-7.el9 aarch64 67.9 kB Required by:
  • selinux-policy-34.1.19-1.el9.noarch
(dependency) samba-client-libs 4.14.5-103.el9 aarch64 24.7 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • libwbclient-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) samba-common 4.14.5-103.el9 noarch 134.0 kB Required by:
  • samba-client-libs-4.14.5-103.el9.aarch64
  • samba-common-libs-4.14.5-103.el9.aarch64
(dependency) samba-common-libs 4.14.5-103.el9 aarch64 471.3 kB Required by:
  • samba-client-libs-4.14.5-103.el9.aarch64
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • ca-certificates-2020.2.50-94.el9.noarch
  • certmonger-0.79.14-5.el9.aarch64
  • cronie-1.5.7-5.el9.aarch64
  • crontabs-1.11-26.20190603git.el9.noarch
  • dracut-055-10.git20210824.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • krb5-libs-1.19.1-12.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • nss-sysinit-3.71.0-3.el9.aarch64
  • oddjob-mkhomedir-0.34.7-4.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
(dependency) selinux-policy 34.1.19-1.el9 noarch 24.6 kB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • ipa-selinux-4.9.6-9.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • selinux-policy-targeted-34.1.19-1.el9.noarch
(dependency) selinux-policy-targeted 34.1.19-1.el9 noarch 17.3 MB Required by:
  • ipa-selinux-4.9.6-9.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
  • selinux-policy-34.1.19-1.el9.noarch
Suggested by:
  • selinux-policy-34.1.19-1.el9.noarch
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • shadow-utils-2:4.9-3.el9.aarch64
(dependency) shadow-utils 2:4.9-3.el9 aarch64 4.1 MB Required by:
  • chrony-4.1-3.el9.aarch64
  • cockpit-system-258-1.el9.noarch
  • dbus-broker-28-5.el9.aarch64
  • httpd-filesystem-2.4.51-3.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • pki-server-11.0.1-2.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
  • polkit-0.117-7.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) slapi-nis 0.56.7-3.el9 aarch64 544.6 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) slf4j 1.7.30-12.el9 noarch 82.2 kB Required by:
  • jss-5.0.1-2.el9.aarch64
  • ldapjdk-5.0.0-1.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
  • slf4j-jdk14-1.7.30-12.el9.noarch
  • tomcatjss-8.0.0-1.el9.noarch
(dependency) slf4j-jdk14 1.7.30-12.el9 noarch 11.2 kB Required by:
  • jss-5.0.1-2.el9.aarch64
  • ldapjdk-5.0.0-1.el9.noarch
  • pki-base-java-11.0.1-2.el9.noarch
  • tomcatjss-8.0.0-1.el9.noarch
(dependency) snappy 1.1.8-8.el9 aarch64 82.1 kB Required by:
  • kexec-tools-2.0.22-14.el9.aarch64
(dependency) softhsm 2.6.1-7.el9.2 aarch64 1.6 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
(dependency) sos 4.2-6.el9 noarch 2.4 MB Required by:
  • cockpit-system-258-1.el9.noarch
(dependency) sqlite-libs 3.34.1-5.el9 aarch64 1.2 MB Required by:
  • gnupg2-2.3.3-1.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • nss-softokn-3.71.0-3.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • softhsm-2.6.1-7.el9.2.aarch64
(dependency) squashfs-tools 4.4-7.git1.el9 aarch64 451.1 kB Required by:
  • dracut-squash-055-10.git20210824.el9.aarch64
(dependency) sscg 3.0.0-4.el9 aarch64 113.7 kB Required by:
  • mod_ssl-1:2.4.51-3.el9.aarch64
(dependency) sssd-client 2.5.2-5.el9 aarch64 611.7 kB Required by:
  • sssd-common-2.5.2-5.el9.aarch64
(dependency) sssd-common 2.5.2-5.el9 aarch64 6.0 MB Required by:
  • python3-sss-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) sssd-common-pac 2.5.2-5.el9 aarch64 233.6 kB Required by:
  • sssd-ipa-2.5.2-5.el9.aarch64
(dependency) sssd-dbus 2.5.2-5.el9 aarch64 374.3 kB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
Recommended by:
  • mod_lookup_identity-1.0.0-15.el9.aarch64
  • sssd-tools-2.5.2-5.el9.aarch64
(dependency) sssd-ipa 2.5.2-5.el9 aarch64 742.3 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
(dependency) sssd-krb5-common 2.5.2-5.el9 aarch64 234.8 kB Required by:
  • sssd-ipa-2.5.2-5.el9.aarch64
(required) sssd-tools 2.5.2-5.el9 aarch64 429.0 kB Required by:
  • ipa-client-4.9.6-9.el9.aarch64
(dependency) systemd 249-9.el9 aarch64 13.9 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • authselect-libs-1.2.3-7.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • certmonger-0.79.14-5.el9.aarch64
  • chrony-4.1-3.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-2.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • gssproxy-0.8.4-4.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • ipa-client-epn-4.9.6-9.el9.aarch64
  • ipa-healthcheck-0.9-3.el9.noarch
  • ipa-server-4.9.6-9.el9.aarch64
  • ipa-server-common-4.9.6-9.el9.noarch
  • kexec-tools-2.0.22-14.el9.aarch64
  • krb5-server-1.19.1-12.el9.aarch64
  • libkcapi-1.3.1-3.el9.aarch64
  • logrotate-3.18.0-5.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • oddjob-0.34.7-4.el9.aarch64
  • pki-ca-11.0.1-2.el9.noarch
  • pki-kra-11.0.1-2.el9.noarch
  • pki-server-11.0.1-2.el9.noarch
  • pki-servlet-engine-1:9.0.43-4.el9.noarch
  • polkit-0.117-7.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • samba-common-4.14.5-103.el9.noarch
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • systemd-pam-249-9.el9.aarch64
  • systemd-udev-249-9.el9.aarch64
  • tlog-12-1.el9.aarch64
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 aarch64 1.8 MB Required by:
  • 389-ds-base-2.0.11-3.el9.aarch64
  • 389-ds-base-libs-2.0.11-3.el9.aarch64
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • NetworkManager-libnm-1:1.36.0-0.2.el9.aarch64
  • autofs-1:5.1.7-24.el9.aarch64
  • cockpit-bridge-258-1.el9.aarch64
  • dbus-broker-28-5.el9.aarch64
  • dbus-libs-1:1.12.20-5.el9.aarch64
  • device-mapper-libs-9:1.02.181-2.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • polkit-0.117-7.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • procps-ng-3.3.17-4.el9.aarch64
  • python3-sss-2.5.2-5.el9.aarch64
  • python3-systemd-234-18.el9.aarch64
  • realmd-0.17.0-7.el9.aarch64
  • rpcbind-1.2.6-2.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sssd-common-2.5.2-5.el9.aarch64
  • sssd-common-pac-2.5.2-5.el9.aarch64
  • sssd-dbus-2.5.2-5.el9.aarch64
  • sssd-ipa-2.5.2-5.el9.aarch64
  • sssd-krb5-common-2.5.2-5.el9.aarch64
  • systemd-249-9.el9.aarch64
  • tlog-12-1.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
  • util-linux-core-2.37.2-1.el9.aarch64
(dependency) systemd-pam 249-9.el9 aarch64 531.7 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.aarch64
(dependency) systemd-udev 249-9.el9 aarch64 9.8 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
(dependency) tar 2:1.34-3.el9 aarch64 3.0 MB Required by:
  • ipa-server-4.9.6-9.el9.aarch64
  • sos-4.2-6.el9.noarch
(required) tlog 12-1.el9 aarch64 473.1 kB Required by:
  • cockpit-session-recording-11-1.el9.noarch
(dependency) tomcatjss 8.0.0-1.el9 noarch 75.9 kB Required by:
  • pki-server-11.0.1-2.el9.noarch
(dependency) ttmkfdir 3.0.9-65.el9 aarch64 158.4 kB Required by:
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.aarch64
  • python3-dateutil-1:2.8.1-6.el9.noarch
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-pytz-2021.1-4.el9.noarch
(dependency) tzdata-java 2021e-1.el9 noarch 361.9 kB Required by:
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
(dependency) util-linux 2.37.2-1.el9 aarch64 13.4 MB Required by:
  • device-mapper-9:1.02.181-2.el9.aarch64
  • dracut-055-10.git20210824.el9.aarch64
  • grub2-common-1:2.06-13.el9.noarch
  • grubby-8.40-54.el9.aarch64
  • nfs-utils-1:2.5.4-5.el9.aarch64
  • os-prober-1.77-9.el9.aarch64
  • policycoreutils-3.3-2.el9.aarch64
  • systemd-249-9.el9.aarch64
(dependency) util-linux-core 2.37.2-1.el9 aarch64 2.1 MB Required by:
  • util-linux-2.37.2-1.el9.aarch64
Recommended by:
  • dracut-055-10.git20210824.el9.aarch64
(dependency) which 2.21-27.el9 aarch64 120.2 kB Required by:
  • grub2-tools-1:2.06-13.el9.aarch64
  • javapackages-tools-6.0.0-3.el9.noarch
(dependency) words 3.0-39.el9 noarch 4.7 MB Required by:
  • krb5-server-1.19.1-12.el9.aarch64
(dependency) xalan-j2 2.7.2-10.el9 noarch 2.0 MB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
(dependency) xerces-j2 2.12.1-6.el9 noarch 1.4 MB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
  • xalan-j2-2.7.2-10.el9.noarch
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.aarch64
(dependency) xml-commons-apis 1.4.01-36.el9 noarch 335.3 kB Required by:
  • xalan-j2-2.7.2-10.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
(dependency) xml-commons-resolver 1.2-36.el9 noarch 120.5 kB Required by:
  • pki-base-java-11.0.1-2.el9.noarch
  • xerces-j2-2.12.1-6.el9.noarch
(dependency) xorg-x11-fonts-Type1 7.5-33.el9 noarch 863.3 kB Required by:
  • java-11-openjdk-1:11.0.12.0.7-3.el9.aarch64
(dependency) xz 5.2.5-7.el9 aarch64 769.1 kB Required by:
  • dracut-055-10.git20210824.el9.aarch64
  • sos-4.2-6.el9.noarch
(dependency) xz-libs 5.2.5-7.el9 aarch64 200.9 kB Required by:
  • elfutils-libs-0.186-1.el9.aarch64
  • grub2-tools-1:2.06-13.el9.aarch64
  • grub2-tools-minimal-1:2.06-13.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • perl-Compress-Raw-Lzma-2.101-3.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • systemd-libs-249-9.el9.aarch64
  • xz-5.2.5-7.el9.aarch64
(dependency) zlib 1.2.11-31.el9 aarch64 230.6 kB Required by:
  • bind-libs-32:9.16.20-2.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-libs-1:2.3.3op2-10.el9.aarch64
  • curl-7.76.1-14.el9.aarch64
  • elfutils-libelf-0.186-1.el9.aarch64
  • elfutils-libs-0.186-1.el9.aarch64
  • file-libs-5.39-8.el9.aarch64
  • freetype-2.10.4-6.el9.aarch64
  • glib2-2.68.4-3.el9.aarch64
  • gnupg2-2.3.3-1.el9.aarch64
  • httpd-2.4.51-3.el9.aarch64
  • java-11-openjdk-headless-1:11.0.12.0.7-3.el9.aarch64
  • kexec-tools-2.0.22-14.el9.aarch64
  • kmod-28-7.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libarchive-3.5.2-1.el9.aarch64
  • libbpf-2:0.5.0-3.el9.aarch64
  • libcurl-7.76.1-14.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libssh-0.9.6-3.el9.aarch64
  • libxml2-2.9.12-4.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • nss-tools-3.71.0-3.el9.aarch64
  • openssl-libs-1:3.0.0-4.el9.aarch64
  • perl-Compress-Raw-Zlib-2.101-5.el9.aarch64
  • polkit-libs-0.117-7.el9.aarch64
  • python3-libs-3.9.9-2.el9.aarch64
  • python3-libxml2-2.9.12-4.el9.aarch64
  • rpm-libs-4.16.1.3-7.el9.aarch64
  • rpm-plugin-selinux-4.16.1.3-7.el9.aarch64
  • samba-client-libs-4.14.5-103.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • squashfs-tools-4.4-7.git1.el9.aarch64
  • systemd-249-9.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • util-linux-2.37.2-1.el9.aarch64
Page refreshed at 8 December 2021 11:45 UTC.